﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.5.33424.131
MinimumVisualStudioVersion = 10.0.40219.1
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ExportTimeSeries", "ExportTimeSeries\ExportTimeSeries.csproj", "{DF58F969-EB7C-4487-9593-38A14C8C5832}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "ImportTimeSeries", "ImportTimeSeries\ImportTimeSeries.csproj", "{499F98D7-C24B-41AE-9EA9-02165F9BAC10}"
EndProject
Project("{9A19103F-16F7-4668-BE54-9A1E7A4F7556}") = "MesapScriptHelper", "..\..\cube\tools\MesapScriptHelper\MesapScriptHelper.csproj", "{AAFAA5BF-F1AD-4727-BF94-6830FC0D25EA}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{DF58F969-EB7C-4487-9593-38A14C8C5832}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{DF58F969-EB7C-4487-9593-38A14C8C5832}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{DF58F969-EB7C-4487-9593-38A14C8C5832}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{DF58F969-EB7C-4487-9593-38A14C8C5832}.Release|Any CPU.Build.0 = Release|Any CPU
		{499F98D7-C24B-41AE-9EA9-02165F9BAC10}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{499F98D7-C24B-41AE-9EA9-02165F9BAC10}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{499F98D7-C24B-41AE-9EA9-02165F9BAC10}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{499F98D7-C24B-41AE-9EA9-02165F9BAC10}.Release|Any CPU.Build.0 = Release|Any CPU
		{AAFAA5BF-F1AD-4727-BF94-6830FC0D25EA}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{AAFAA5BF-F1AD-4727-BF94-6830FC0D25EA}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{AAFAA5BF-F1AD-4727-BF94-6830FC0D25EA}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{AAFAA5BF-F1AD-4727-BF94-6830FC0D25EA}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {68B02658-FBF6-45F5-8223-68065032E95F}
	EndGlobalSection
EndGlobal
